/**
Theme Name: All Hallows Guild
Author: Yoko Co
Author URI: https://www.yokoco.com
Description: A custom child theme for AHG.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: all-hallows-guild
Template: astra
*/

/*****************************************************************************/
/**************************** DEFAULT YOKO STUFF *****************************/
/*****************************************************************************/

.invert, .invert h1, .invert h2, .invert h3, .invert h4, .invert h5, .invert h6, .invert a, .invert strong {
    color:#fff!important;
}

.invert a {
    text-decoration: underline;
}

.max-1300 {max-width: 1400px;}
.max-1400 {max-width: 1300px;}
.max-1200 {max-width: 1200px;}
.max-1100 {max-width: 1100px;}
.max-1000 {max-width: 1000px;}
.max-900 {max-width: 900px;}
.max-800 {max-width: 800px;}
.max-700 {max-width: 700px;}
.max-600 {max-width: 600px;}
.max-500 {max-width: 500px;}
.max-400 {max-width: 400px;}
.max-300 {max-width: 300px;}
.max-250 {max-width: 250px;}
.max-200 {max-width: 200px;}

/*****************************************************************************/
/******************************* HEADER STUFF ********************************/
/*****************************************************************************/

.ast-theme-transparent-header .main-header-menu .sub-menu li a {
	color: #7a68c4;
}

.ast-theme-transparent-header .main-header-menu li.current_page_item > a {
	color: #95e045;
}

.main-header-bar .main-header-bar-navigation .slide-search .search-field {
	color: #1f2324;
}

/*****************************************************************************/
/*************************** GRAVITY FORMS STUFF *****************************/
/*****************************************************************************/

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0px;
}

.gf_name_has_2 p {
	display: inline;
}

.gform_wrapper ul.gfield_checkbox li br, .gform_wrapper ul.gfield_radio li br {
	display:none;
}

/*****************************************************************************/
/************************** EVENTS CALENDAR STUFF ****************************/
/*****************************************************************************/

.post-type-archive-tribe_events .ast-advanced-headers-title {
	display: none;
}

/*****************************************************************************/
/****************************** MEDIA QUERIES ********************************/
/*****************************************************************************/

@media only screen and (max-width: 667px) {
	.ast-theme-transparent-header #masthead .site-logo-img .transparent-custom-logo img {
		max-width: 250px;
	}
	.ast-advanced-headers .main-header-menu, .ast-advanced-headers .main-header-menu > li > a, .ast-advanced-headers .ast-masthead-custom-menu-items .slide-search .search-submit, .ast-advanced-headers .ast-masthead-custom-menu-items, .ast-advanced-headers .ast-masthead-custom-menu-items a {
		color: #95e045;
		background: #fff;
	}
	.ast-advanced-headers .main-header-menu, .ast-advanced-headers .main-header-menu > li > a:hover, .ast-advanced-headers .ast-masthead-custom-menu-items .slide-search .search-submit, .ast-advanced-headers .ast-masthead-custom-menu-items, .ast-advanced-headers .ast-masthead-custom-menu-items a:hover {
		color: #95e045;
	}
}